<?xml version="1.0" encoding="windows-1251" ?>
<string_table>
	<string id="st_compass">
		<text>«Компас»</text>
	</string>
	<string id="st_compass_descr">
		<text>Редкий артефакт - последний раз его находили много месяцев назад. Обладает способностью показывать разрывы в аномальных полях. Говорят, с его помощью можно без малейшего риска пройти мимо самых сложных аномалий, однако очень мало кто знает, как с ним обращаться.</text>
	</string>
	<string id="st_oasis_heart">
		<text>«Сердце Оазиса»</text>
	</string>
	<string id="st_oasis_heart_descr">
		<text>Артефакт из центра легендарного Оазиса. Судя по всему, представляет собой кристаллизовавшееся растение,  которое переняло присущее Оазису свойство благотворно влиять на организм в целом. В отличие от Оазиса, артефакт исключительно радиоактивен. Сам артефакт не лечит, а является неким "ключом" для активации всего Оазиса </text>
	</string>
	<string id="st_af_soul_descr">
		<text>Говорят, что артефакт является просто сосудом для души сталкера. И чем чище была душа сталкера, тем красивее найденный артефакт.</text>
	</string>
	<string id="st_af_soul_name">
		<text>«Душа»</text>
	</string>
		<string id="st_af_soul_ars_1_name">
		<text>«Душа»</text>
	</string>
		<string id="st_af_soul_ars_2_name">
		<text>«Душа»</text>
	</string>
	<string id="st_af_soul_ars_3_name">
		<text>«Душа»</text>
	</string>
	<string id="st_af_soul_ars_4_name">
		<text>«Душа»</text>
	</string>
		<string id="st_af_soul_ars_5_name">
		<text>«Душа»</text>
	</string>
	<string id="st_af_fuzz_kolobok_descr">
		<text>Артефакт, образующийся в зонах сильного химического загрязнения. С виду напоминает скрутившегося клубком ежика или комок иголок</text>
	</string>
	<string id="st_af_fuzz_kolobok_name">
		<text>«Колобок»</text>
	</string>
	<string id="st_af_fuzz_kolobok_ars_1_name">
		<text>«Колобок»</text>
	</string>
		<string id="st_af_fuzz_kolobok_ars_2_name">
		<text>«Колобок»</text>
	</string>
	<string id="st_af_fuzz_kolobok_ars_3_name">
		<text>«Колобок»</text>
	</string>
	<string id="st_af_fuzz_kolobok_ars_4_name">
		<text>«Колобок»</text>
	</string>
		<string id="st_af_fuzz_kolobok_ars_5_name">
		<text>«Колобок»</text>
	</string>
		<string id="st_af_baloon_descr">
		<text>Артефакт представляет собой несколько полых образований органической природы, соединённых между собой. Выделяет газообразное вещество которое имеет приторно-сладкий запах</text>
	</string>
	<string id="st_af_baloon_name">
		<text>«Пузырь»</text>
	</string>
	<string id="st_af_baloon_ars_1_name">
		<text>«Пузырь»</text>
	</string>
	<string id="st_af_baloon_ars_2_name">
		<text>«Пузырь»</text>
	</string>
		<string id="st_af_baloon_ars_3_name">
		<text>«Пузырь»</text>
	</string>
	<string id="st_af_baloon_ars_4_name">
		<text>«Пузырь»</text>
	</string>
		<string id="st_af_baloon_ars_5_name">
		<text>«Пузырь»</text>
	</string>
	<string id="st_af_glass_name">
		<text>«Светляк»</text>
	</string>
	<string id="st_af_glass_ars_1_name">
		<text>«Светляк»</text>
	</string>
	<string id="st_af_glass_ars_2_name">
		<text>«Светляк»</text>
	</string>
		<string id="st_af_glass_ars_3_name">
		<text>«Светляк»</text>
	</string>
		<string id="st_af_glass_ars_4_name">
		<text>«Светляк»</text>
	</string>
	<string id="st_af_glass_ars_5_name">
		<text>«Светляк»</text>
	</string>
		<string id="st_af_glass_descr">
		<text>Шарообразный артефакт излучающий довольно сильное пульсирующее аномальное свечение. Высоко ценится среди сталкеров и ученых</text>
	</string>
<string id="st_af_electra_moonlight_descr">
		<text>Артефакт образованый аномалией Электра. Имеет форму геодида. "Имя" получил за аномальное свечение схожее со свечением ночного светила </text>
	</string>
	<string id="st_af_electra_moonlight_name">
		<text>«Лунный свет»</text>
	</string>
		<string id="st_af_electra_moonlight_ars_1_name">
		<text>«Лунный свет»</text>
	</string>
	<string id="st_af_electra_moonlight_ars_2_name">
		<text>«Лунный свет»</text>
	</string>
	<string id="st_af_electra_moonlight_ars_3_name">
		<text>«Лунный свет»</text>
	</string>
	<string id="st_af_electra_moonlight_ars_4_name">
		<text>«Лунный свет»</text>
	</string>
		<string id="st_af_electra_moonlight_ars_5_name">
		<text>«Лунный свет»</text>
	</string>
		<string id="st_af_dummy_battery_descr">
		<text>Артефакт имеет достаточно сложную, и что удивительно для артефакта - симетричню, ребристую форму. Достаточно розпространенный артефакт</text>
	</string>
	<string id="st_af_dummy_battery_name">
		<text>«Батарейка»</text>
	</string>
		<string id="st_af_dummy_battery_ars_1_name">
		<text>«Батарейка»</text>
	</string>
	<string id="st_af_dummy_battery_ars_2_name">
		<text>«Батарейка»</text>
	</string>
	<string id="st_af_dummy_battery_ars_3_name">
		<text>«Батарейка»</text>
	</string>
	<string id="st_af_dummy_battery_ars_4_name">
		<text>«Батарейка»</text>
	</string>
	<string id="st_af_dummy_battery_ars_5_name">
		<text>«Батарейка»</text>
	</string>
		<string id="st_af_dummy_dummy_descr">
		<text>Два аномальных диска соедененных губчасто-пористым аномальным образованием. Найти данынй артефакт в некоторых кругах считается большой удачей</text>
	</string>
	<string id="st_af_dummy_dummy_name">
		<text>«Пустышка»</text>
	</string>
		<string id="st_af_dummy_dummy_ars_1_name">
		<text>«Пустышка»</text>
	</string>
		<string id="st_af_dummy_dummy_ars_2_name">
		<text>«Пустышка»</text>
	</string>
		<string id="st_af_dummy_dummy_ars_3_name">
		<text>«Пустышка»</text>
	</string>
		<string id="st_af_dummy_dummy_ars_4_name">
		<text>«Пустышка»</text>
	</string>
		<string id="st_af_dummy_dummy_ars_5_name">
		<text>«Пустышка»</text>
	</string>
		<string id="st_af_ice_descr">
		<text>Внешне артефакт похож на «Колобок»; бытует мнение, что это и есть «Колобок», но только после попадания в мощное электрическое поле.</text>
	</string>
	<string id="st_af_ice_name">
		<text>«Снежинка»</text>
	</string>
	<string id="st_af_ice_ars_1_name">
		<text>«Снежинка»</text>
	</string>
	<string id="st_af_ice_ars_2_name">
		<text>«Снежинка»</text>
	</string>
	<string id="st_af_ice_ars_3_name">
		<text>«Снежинка»</text>
	</string>
	<string id="st_af_ice_ars_4_name">
		<text>«Снежинка»</text>
	</string>
	<string id="st_af_ice_ars_5_name">
		<text>«Снежинка»</text>
	</string>
<string id="st_af_night_star_descr">
		<text>Многие готовы отдать жизнь ради того, чтобы увидеть во тьме
		ночи зеленоватый свет "ночной звезды". Обладатель такого трофей может сразу разбогатеть, 
		а может просто лишиться жизни из-за завистливого конкурента.</text>
	</string>
	<string id="st_af_night_star_name">
		<text>«Ночная звезда»</text>
	</string>
	<string id="st_af_night_star_ars_1_name">
		<text>«Ночная звезда»</text>
	</string>
	<string id="st_af_night_star_ars_2_name">
		<text>«Ночная звезда»</text>
	</string>
	<string id="st_af_night_star_ars_3_name">
		<text>«Ночная звезда»</text>
	</string>
	<string id="st_af_night_star_ars_4_name">
		<text>«Ночная звезда»</text>
	</string>
	<string id="st_af_night_star_ars_5_name">
		<text>«Ночная звезда»</text>
	</string>
		<string id="st_af_vyvert_descr">
		<text>Довольно распространенная безделушка получившаяся в результате
		аномально-гравитационного искривления органики. Врядли за него вы получите много денег.
		Из-за низкой цены на рынке скупается в больших количествах.</text>
	</string>
	<string id="st_af_vyvert_name">
		<text>«Выверт»</text>
	</string>
	<string id="st_af_vyvert_ars_1_name">
		<text>«Выверт»</text>
	</string>
	<string id="st_af_vyvert_ars_2_name">
		<text>«Выверт»</text>
	</string>
	<string id="st_af_vyvert_ars_3_name">
		<text>«Выверт»</text>
	</string>
	<string id="st_af_vyvert_ars_4_name">
		<text>«Выверт»</text>
	</string>
	<string id="st_af_vyvert_ars_5_name">
		<text>«Выверт»</text>
	</string>
		<string id="st_af_gravi_descr">
		<text>Малораспространенный артефакт гравитационного происхождения.
		Иногда появляется в больших количествах и его цена падает. А иногда наоборот.
		Во всяком случае это не та вещь, из-за которой следует рисковать жизнью, хотя кому как...</text>
	</string>
	<string id="st_af_gravi_name">
		<text>«Грави»</text>
	</string>
	<string id="st_af_gravi_ars_1_name">
		<text>«Грави»</text>
	</string>
	<string id="st_af_gravi_ars_2_name">
		<text>«Грави»</text>
	</string>
	<string id="st_af_gravi_ars_3_name">
		<text>«Грави»</text>
	</string>
	<string id="st_af_gravi_ars_4_name">
		<text>«Грави»</text>
	</string>
	<string id="st_af_gravi_ars_5_name">
		<text>«Грави»</text>
	</string>
		<string id="st_af_gold_fish_descr">
		<text>Из-за чарующего свечения очень популярен у ювелиров.
		Часто становится предметом женской зависти и причиной мужских смертей.
		Если у вас получится донести его до торговца - то это решит все ваши 
		финансовые проблемы. В противном случае это лишит вас жизни.</text>
	</string>
	<string id="st_af_gold_fish_name">
		<text>«Золотая рыбка»</text>
	</string>
	<string id="st_af_gold_fish_ars_1_name">
		<text>«Золотая рыбка»</text>
	</string>
	<string id="st_af_gold_fish_ars_2_name">
		<text>«Золотая рыбка»</text>
	</string>
	<string id="st_af_gold_fish_ars_3_name">
		<text>«Золотая рыбка»</text>
	</string>
	<string id="st_af_gold_fish_ars_4_name">
		<text>«Золотая рыбка»</text>
	</string>
	<string id="st_af_gold_fish_ars_5_name">
		<text>«Золотая рыбка»</text>
	</string>
<string id="st_af_blood_descr">
		<text>Уродливое красноватое образование из спрессованных и причудливо 
		изогнутых полимеризированных остатков растений , почвы и костей.
		Пользуется особой популярностью среди религиозных культов, но цена от 
		этого выше не становится</text>
	</string>
	<string id="st_af_blood_name">
		<text>«Кровь камня»</text>
	</string>
	<string id="st_af_blood_ars_1_name">
		<text>«Кровь камня»</text>
	</string>
	<string id="st_af_blood_ars_2_name">
		<text>«Кровь камня»</text>
	</string>
	<string id="st_af_blood_ars_3_name">
		<text>«Кровь камня»</text>
	</string>
	<string id="st_af_blood_ars_4_name">
		<text>«Кровь камня»</text>
	</string>
	<string id="st_af_blood_ars_5_name">
		<text>«Кровь камня»</text>
	</string>
	<string id="st_af_cristall_descr">
		<text>Продукт действия аномалии Жарка. Органика и мусор розплавленные в аномалии кристализировались в артефакт причудливой формы</text>
	</string>
	<string id="st_af_cristall_flower_descr">
		<text>Различный мусор был превращен аномальной гравитацией в красивый
		и достаточно редкий артефакт. Пользуется спросом среди научных организаций, но 
		более выгодные цены предлагают коллекционеры и ювелиры.</text>
	</string>
	<string id="st_af_cristall_flower_name">
		<text>«Каменный цветок»</text>
	</string>
	<string id="st_af_cristall_flower_ars_1_name">
		<text>«Каменный цветок»</text>
	</string>
	<string id="st_af_cristall_flower_ars_2_name">
		<text>«Каменный цветок»</text>
	</string>
	<string id="st_af_cristall_flower_ars_3_name">
		<text>«Каменный цветок»</text>
	</string>
	<string id="st_af_cristall_flower_ars_4_name">
		<text>«Каменный цветок»</text>
	</string>
	<string id="st_af_cristall_flower_ars_5_name">
		<text>«Каменный цветок»</text>
	</string>
	<string id="st_af_cristall_name">
		<text>«Кристалл»</text>
	</string>
	<string id="st_af_cristall_ars_1_name">
		<text>«Кристалл»</text>
	</string>
	<string id="st_af_cristall_ars_2_name">
		<text>«Кристалл»</text>
	</string>
	<string id="st_af_cristall_ars_3_name">
		<text>«Кристалл»</text>
	</string>
	<string id="st_af_cristall_ars_4_name">
		<text>«Кристалл»</text>
	</string>
	<string id="st_af_cristall_ars_5_name">
		<text>«Кристалл»</text>
	</string>
	<string id="st_af_electra_flash_descr">
		<text>«Электра» изредка порождает этот артефакт. Сталкеры используют его с большой охотой из-за его неплохих качеств. Неплохая цена и приятный внешний вид делают его интересным для коллекционеров.</text>
	</string>
	<string id="st_af_electra_flash_name">
		<text>«Вспышка»</text>
	</string>
	<string id="st_af_electra_flash_ars_1_name">
		<text>«Вспышка»</text>
	</string>
	<string id="st_af_electra_flash_ars_2_name">
		<text>«Вспышка»</text>
	</string>
	<string id="st_af_electra_flash_ars_3_name">
		<text>«Вспышка»</text>
	</string>
	<string id="st_af_electra_flash_ars_4_name">
		<text>«Вспышка»</text>
	</string>
	<string id="st_af_electra_flash_ars_5_name">
		<text>«Вспышка»</text>
	</string>
		<string id="st_af_electra_sparkler_descr">
		<text>Находится около аномалий типа «Электра». Имеет достаточно специфическое имя, которое тем не менее удачно прижилось среди сталкеров</text>
	</string>
	<string id="st_af_electra_sparkler_name">
		<text>«Бенгальский огонь»</text>
	</string>
	<string id="st_af_electra_sparkler_ars_1_name">
		<text>«Бенгальский огонь»</text>
	</string>
	<string id="st_af_electra_sparkler_ars_2_name">
		<text>«Бенгальский огонь»</text>
	</string>
	<string id="st_af_electra_sparkler_ars_3_name">
		<text>«Бенгальский огонь»</text>
	</string>
	<string id="st_af_electra_sparkler_ars_4_name">
		<text>«Бенгальский огонь»</text>
	</string>
	<string id="st_af_electra_sparkler_ars_5_name">
		<text>«Бенгальский огонь»</text>
	</string>
		<string id="st_af_fireball_descr">
		<text>Несмотря на название, которое вполне отражает природу данного артефакта, «Огненный шар» легко можно держать в руках, не опасаясь ожогов.</text>
	</string>
	<string id="st_af_fireball_name">
		<text>«Огненный шар»</text>
	</string>
	<string id="st_af_fireball_ars_1_name">
		<text>«Огненный шар»</text>
	</string>
	<string id="st_af_fireball_ars_2_name">
		<text>«Огненный шар»</text>
	</string>
	<string id="st_af_fireball_ars_3_name">
		<text>«Огненный шар»</text>
	</string>
	<string id="st_af_fireball_ars_4_name">
		<text>«Огненный шар»</text>
	</string>
	<string id="st_af_fireball_ars_5_name">
		<text>«Огненный шар»</text>
	</string>
	<string id="st_af_medusa_descr">
		<text>Cпрессованные и причудливо изогнутые сильной гравитацией остатки растений,
		почвы и вообще всего, что попадает в аномалию. Обладает слабыми аномальными свойствами, и в силу 
		широкого распространения стоит недорого. Интерес к артефакту проявляют научные организации.</text>
	</string>
	<string id="st_af_medusa_name">
		<text>«Медуза»</text>
	</string>
	<string id="st_af_medusa_ars_1_name">
		<text>«Медуза»</text>
	</string>
	<string id="st_af_medusa_ars_2_name">
		<text>«Медуза»</text>
	</string>
	<string id="st_af_medusa_ars_3_name">
		<text>«Медуза»</text>
	</string>
	<string id="st_af_medusa_ars_4_name">
		<text>«Медуза»</text>
	</string>
	<string id="st_af_medusa_ars_5_name">
		<text>«Медуза»</text>
	</string>
	<string id="st_af_mincer_meat_descr">
		<text>Существует поверье, что в этом артефакте заключена сила погибших в аномалии
		людей. Из-за пока неизученных способностей артефакта розыскивается ученными и религиозными сектами.</text>
	</string>
	<string id="st_af_mincer_meat_name">
		<text>«Ломоть мяса»</text>
	</string>
	<string id="st_af_mincer_meat_ars_1_name">
		<text>«Ломоть мяса»</text>
	</string>
	<string id="st_af_mincer_meat_ars_2_name">
		<text>«Ломоть мяса»</text>
	</string>
	<string id="st_af_mincer_meat_ars_3_name">
		<text>«Ломоть мяса»</text>
	</string>
	<string id="st_af_mincer_meat_ars_4_name">
		<text>«Ломоть мяса»</text>
	</string>
	<string id="st_af_mincer_meat_ars_5_name">
		<text>«Ломоть мяса»</text>
	</string>
<string id="st_af_dummy_glassbeads_descr">
		<text>Многое в этом артефакте остаётся загадкой. Пульсирующие утолщения генерируют излучение, которое может равным образом как помогать организму, так и губить...</text>
	</string>
	<string id="st_af_dummy_glassbeads_name">
		<text>«Мамины бусы»</text>
	</string>
	<string id="st_af_dummy_glassbeads_ars_1_name">
		<text>«Мамины бусы»</text>
	</string>
	<string id="st_af_dummy_glassbeads_ars_2_name">
		<text>«Мамины бусы»</text>
	</string>
	<string id="st_af_dummy_glassbeads_ars_3_name">
		<text>«Мамины бусы»</text>
	</string>
	<string id="st_af_dummy_glassbeads_ars_4_name">
		<text>«Мамины бусы»</text>
	</string>
	<string id="st_af_dummy_glassbeads_ars_5_name">
		<text>«Мамины бусы»</text>
	</string>
		<string id="st_af_eye_descr">
		<text>Артефакт имеющий форму глазного яблока. Излучает тепло и свечение особо яркое в инфракрасном свете</text>
	</string>
	<string id="st_af_eye_name">
		<text>«Глаз»</text>
	</string>
	<string id="st_af_eye_ars_1_name">
		<text>«Глаз»</text>
	</string>
	<string id="st_af_eye_ars_2_name">
		<text>«Глаз»</text>
	</string>
	<string id="st_af_eye_ars_3_name">
		<text>«Глаз»</text>
	</string>
	<string id="st_af_eye_ars_4_name">
		<text>«Глаз»</text>
	</string>
	<string id="st_af_eye_ars_5_name">
		<text>«Глаз»</text>
	</string>
		<string id="st_af_fire_descr">
		<text>Образуется в зонах повышенной термальной активности. Характерен сильным инфракрасным излучением. Просто глядя на артефакт может создатся впечатление, что он горит</text>
	</string>
	<string id="st_af_fire_name">
		<text>«Пламя»</text>
	</string>
	<string id="st_af_fire_ars_1_name">
		<text>«Пламя»</text>
	</string>
	<string id="st_af_fire_ars_2_name">
		<text>«Пламя»</text>
	</string>
	<string id="st_af_fire_ars_3_name">
		<text>«Пламя»</text>
	</string>
	<string id="st_af_fire_ars_4_name">
		<text>«Пламя»</text>
	</string>
	<string id="st_af_fire_ars_5_name">
		<text>«Пламя»</text>
	</string>
</string_table>